# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libtasn1
pkgbase = libtasn1
pkgver = 4.19.0-1
pkgdesc = The ASN.1 library used in GNUTLS
url = https://www.gnu.org/software/libtasn1/
builddate = 1661494092
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 470070
arch = aarch64
license = GPL3
license = LGPL
depend = glibc
